Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 444d82ac89debec31c91270b2c1ab6d088ac61da (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.core.resources;visibility:=reexport,
 org.eclipse.papyrus.umldi.edit;bundle-version="1.0.2";visibility:=reexport,
 org.eclipse.emf.ecore.xmi;visibility:=reexport,
 org.eclipse.emf.edit.ui;visibility:=reexport,
 org.eclipse.ui.ide;visibility:=reexport,
 org.eclipse.papyrus.dd.edit;bundle-version="1.0.2";visibility:=reexport,
 org.eclipse.emf.ecore.edit;visibility:=reexport,
 org.eclipse.uml2.uml.edit;visibility:=reexport,
 org.eclipse.papyrus.dd.editor;bundle-version="1.0.2",
 org.eclipse.m2m.qvt.oml;bundle-version="3.3.0"
Export-Package: org.eclipse.papyrus.umldi.editor
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.umldi.editor.UMLDIEditorPlugin$Implementation
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.umldi.editor;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.7

Back to the top